
TextCritical.net - Feature #400

Book Reading Page

08/31/2012 09:50 PM - Luke Murphey

Status: Closed Start date: 08/31/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Make the reading page

Related issues:

Related to TextCritical.net - Feature #412: Work Chapter Paginator Closed

History

#1 - 09/11/2012 08:00 PM - Luke Murphey

Need to determine the reading page URL design. We need to be able to identify the work, book, chapter, and verse to view.

Perseus uses a book descriptor like followed by a dotted noted for book, chapter and verse (e.g. "J. AJ 1.1.1"). Perseus seems to treat works with

sub-books as separate items in terms of the book descriptor but organizes the books into an index when you view the book.

#2 - 09/23/2012 06:37 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 10/16/2012 06:18 PM - Luke Murphey

- % Done changed from 0 to 50

#4 - 11/03/2012 09:44 AM - Luke Murphey

Need to change the chapter URL argument to be a slug of the chapter description

#5 - 11/03/2012 09:44 AM - Luke Murphey

- % Done changed from 50 to 60

#6 - 11/06/2012 07:22 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 60 to 100
